[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.SetIndex

Sets the value for the Index property.

## Declaration

Source position: comctrls.pp line 81

`protected procedure TStatusPanel.SetIndex(`
`Value: Integer`
`); override;`

## Arguments

`Value` |  | New value for the Index property.

## Description

SetIndex saves the old index value, checks that the supplied value is different and then calls inherited method.

## See also

TCollectionItem.Index